1. Are you ready for the Galaxy S20? Here is everything we know so far!

flash player 10.1

Discussion in 'Introductions' started by eddymc@305, Feb 9, 2011.

  1. eddymc@305

    eddymc@305 Lurker
    Thread Starter

    im new 2 these smart phones and android....im just wondering y i cant play my videos from GodTube...it says i need the newer version of flash player 10.1.....so when i click on the link 2 download it tells me not available 4 this device....y is that? is this phone not compatible w/ the player.....oh by the way my phone is an LG Optimus S :thinking:
     



    1. Download the Forums for Android™ app!


      Download

       
  2. eddymc@305

    eddymc@305 Lurker
    Thread Starter

    .................
     
  3. Steven58

    Moderator

    Works for me. Try looking for flash 10.1 in the market.

    Welcome!
     
    eddymc@305 likes this.
  4. eddymc@305

    eddymc@305 Lurker
    Thread Starter

    i did, i went to the android market on my phone n i search flash player 10.1, n nothing pops up 4 my search.....well what i see is adobe flash showcase.....so i click on it n it tells me this is not flash player 10.1..........this is stressing me out......
     
  5. Martimus

    Martimus One bite at a time...

    eddymc@305 likes this.
  6. Spykez

    Spykez Member

    does your phone have android 2.2? As far as I'm aware flash 10.1 was released for froyo and beyond and nothing before that.
     
    eddymc@305 likes this.
  7. eddymc@305

    eddymc@305 Lurker
    Thread Starter

    I google'd 2 c if my fone is 2.2 n I read that it is so I dont c the problem.......
     
Loading...

Share This Page

Loading...